自言自语

I'm Wang Xianyuan, writing for myself, more studying, more experience…

年内博易或出新版本

By

年内可能出博易博客v1.9版,目前这个版本已经对之前的系统做了一些更新,包括大家在博易论坛上提出的一些问题和需求。现在BlogEngine.NET用户逐渐增多,一些针对BlogEngine.NET的自动评论机开始出现,博易也深受其害。博易v1.9同步了BlogEngine.NET的垃圾评论功能,将弥补博客的反垃圾评论方面的不足。

现在自言自语博客已经升级到了博易v1.9内测版,希望经过一段时间的线上测试,不断地发现程序中可能的不稳定的因素以及更多的可以改善的地方。虽然今天才上线测试,但我已经发现了一些问题,有一些是之前一些用户反映到的,但那时我没有办法去重现那些错误也就没有办法修复。我想我会尽力在博易v1.9发布之时提供给大家一个稳定完善的博客系统吧。

如果你对新版本有什么建议可以到博易论坛提出来或者直接联系我都行。

5 Comments

  1. November 15, 2009 at 3:10 pm

    纯支持一下 :)

  2. lala
    November 16, 2009 at 10:27 pm

    评论留言审核很重要!很重要!!

  3. wang
    January 9, 2010 at 9:11 pm

    为什么我的在vs上没问题

    放到iis 上就有问题了 。。。。。iis没问题的啊我的项目都可以运行··

    :(:(:(

  4. wang
    January 9, 2010 at 9:14 pm

    “/”应用程序中的服务器错误。
    ——————————————————————————–

    请求在此上下文中不可用
    说明: 执行当前 Web 请求期间,出现未处理的异常。请检查堆栈跟踪信息,以了解有关该错误以及代码中导致错误的出处的详细信息。

    异常详细信息: System.Web.HttpException: 请求在此上下文中不可用

    [HttpException (0x80004005): 请求在此上下文中不可用]
    System.Web.HttpContext.get_Request() +8794400
    BlogEngine.Core.Utils.get_AbsoluteWebRoot() in C:UsersAdministratorDesktopYbolgBlogEngine.CoreUtils.cs:218
    JSSyntaxHighlighter..ctor() +12

    ……………………….源码我没改。。。只把Web.Config 换成SQL2005的 就错了

  5. January 10, 2010 at 12:12 am

    需要放在网站根目录。

Leave a Reply